Bug 269173 - Accuracy regression on mysql (and some other projects)
Accuracy regression on mysql (and some other projects)
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Code Model
Dev
PC Linux
: P3 (vote)
: 8.2
Assigned To: petrk
issues@cnd
82patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-29 21:26 UTC by petrk
Modified: 2016-12-08 12:29 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description petrk 2016-11-29 21:26:49 UTC
Look at inaccuracy tests at spb-ladoga
Comment 1 petrk 2016-12-01 16:45:29 UTC
Fixed at enum: 313508:e7b75ce76033
Comment 2 Quality Engineering 2016-12-03 03:02:09 UTC
Integrated into 'main-silver', will be available in build *201612030001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/93ee6252106b
User: Petr Kudryavtsev <petrk@netbeans.org>
Log: Fixing #269173 - Accuracy regression on mysql (and some other projects)
(transplanted from e7b75ce7603308a13c6386c15790e7922a6cba93)
Comment 3 soldatov 2016-12-08 12:29:08 UTC
Verified in internal NetBeans 8,2 patch 1 build.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo